Subject: Re: Attendance Report for March 2019
From: Virat Joshi <[email-masked]>
To: Caleb Lundinga Lodi <[email-masked]>, Surender Aggarwal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 7 Apr 2019 09:02:51 +0000

Hi Caleb,

I will cross check with Ashish and let you know

Kind regards,
Viraat
________________________________
From: Caleb Lundinga Lodi <[email-masked]>
Sent: 06 April 2019 02:03
To: Surender Aggarwal
Cc: Ashish Dabral; Virat Joshi
Subject: Fwd: Attendance Report for March 2019

Hi All,

I have received my Attendance report and thank you for sending it to me.

Here are the details i found from the cyberoam:
Fri,Mar 15,13:20    Fri,Mar 15,22:42
Sat,Mar 16,13:30    Sat,Mar 16,22:48
Sun,Mar 17,11:24    Sun,Mar 17,22:42
Mon,Mar 18,13:29    Mon,Mar 18,22:42
Wed,Mar 20,13:26    Wed,Mar 20,22:45
Thu,Mar 21,13:39    Thu,Mar 21,22:54
Fri,Mar 22,10:31    Fri,Mar 22,23:39
Sat,Mar 23,11:34    Sat,Mar 23,23:15
Mon,Mar 25,12:25    Mon,Mar 25,23:42
Wed,Mar 27,11:19    Wed,Mar 27,23:45
Thu,Mar 28,10:41    Fri,Mar 29,00:45
Fri,Mar 29,21:00    Sat,Mar 30,07:39 (On 29/03/2019, I started my shift at 9 PM however the roster indicates 7 PM. This is why there is a discrepancy).
Sat,Mar 30,22:30    Sun,Mar 31,07:32
Sun,Mar 31,20:29    Mon,Apr 01,08:42

The Late Arrival / Early Departure days should be 4 instead of 5.

@viraat, Could you please update the roster on 29/03/2019 - (21:00 to 7:30) in order to fix this issue ?
Could you also please make sure that my 5.5 days-FIFA leaves are added to my salary?

Kind Regards
Caleb

________________________________
From: "Surender Aggarwal" <[email-masked]>
To: "Caleb Lundinga Lodi" <[email-masked]>
Sent: Friday, 5 April, 2019 11:07:25
Subject: Attendance Report for March 2019

Dear Lodi Ludinga Caleb,

As we are now working towards preparing Payroll and Stipend payments for the month of March 2019, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 5th April 2019. After 5th of April, no corrections or queries will be accepted.

Number of Working days: 14

Number of unscheduled off:0

Leaves/Offs:17

Late Arrival / Early Departure days:5

You should get back to us immediately with any correction requests by emailing all of the following:

[email-masked]
And CC your Team Leader.

The above information is confidential and strictly for internal purpose.

Payroll Department